1 reputation
1
bio website
location
age
visits member for 1 year, 2 months
seen Feb 20 '13 at 11:48

Feb
19
comment Database Attach Upgrade - Warnings and Errors
Still getting: The following databases have versions that are older than the current SharePoint software, but are within the backwards compatible range: WSS_Search_DB.
Feb
14
awarded  Tumbleweed
Feb
7
asked Database Attach Upgrade - Warnings and Errors